.back_haikei_01 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	background-image: url(images/back_haikei_01.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.bar_01 {
	background-image: url(images/bar_01.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.bar_02 {
	background-image: url(images/bar_02.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.bar_03 {
	background-image: url(images/bar_03.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.bar_04 {
	background-image: url(images/bar_04.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.bar_05 {
	background-image: url(images/bar_05.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}.honbun {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 160%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	color: #555555;
}
.komidasi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
}
.back_haikei_02 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	background-image: url(images/naka_menu_haikei.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
strong {
	color: #FF0066;
}
.episode {
	color: #FF0099;
	font-size: 12px;
	font-weight: bold;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
.sikiri {
	font-size: 12px;
	color: F46728;
}
#index{
	width:100%;
	height:100%;
	background-image: url(images/back_haikei_02.gif);
	background-position: center 635px;
}
